DRG2SBG(1)

NAME
drg2sbg - convert I-Doser drg files to sbagen

SYNOPSIS
drg2sbg [OPTION] drgfile

DESCRIPTION
drg2sbg converts drg file to sbagen format

  Options

-o, --output output-file
    Specifies the output file to use. By default stdout is used.

-v, --version
    Prints version information and exits.

-r, --raw element
    Outputs the element as it is stored in the drg file, where element must be 1 for header, 2 for title, 3 for image, 4 for description or 5 for sbagen data.

AUTHOR
Manuel Arguelles <manuel.arguelles@gmail.com>

COPYRIGHT
Copyright (C) 2012 Manuel Arguelles Drg2sbg is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 2 of the License, or (at your option) any later version. Drg2sbg is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

SEE ALSO
drgbuilder(1)